<%@include file="header.jsp"%>
<%@page import="agilpizza.modelo.Endereco"%>

<% Endereco end = clienteIdentificado.getEndereco(); %>

<b><%= clienteIdentificado.getNome() %></b><br>

O seu pedido será entregue no seguinte endereço:<br/><br/>

Rua:&nbsp;<b><%=end.getRua() %></b><br/> 
Número: &nbsp;<b><%=end.getNumero() %></b><br/>
Complemento:&nbsp;<b><%=end.getComplemento() %></b><br/>
Bairro:&nbsp;<b><%=end.getBairro() %><br/>
CEP:&nbsp;<b><%=end.getCep() %>

<%@include file="footer.jsp" %>